## yotta 0.18.5

=== debian/changelog ===
yotta (0.18.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Nick Morrott ]
  * d/{control,compat}: bump debhelper compatibility level to 12
  * Drop conflicting yt entrypoint (Closes: #919286)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 16 Jan 2019 00:19:28 +0000

yotta (0.18.5-1) unstable; urgency=medium

  * Initial release (Closes: #908781)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 30 Dec 2018 18:38:31 +0100
