=== debian/control ===
Source: yotta
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 cmake,
 debhelper (>= 12),
 dh-python,
 git,
 jekyll,
 mbed-test-wrapper,
 pandoc,
 python3-all,
 python3-argcomplete,
 python3-certifi,
 python3-colorama,
 python3-cryptography,
 python3-github,
 python3-hgapi,
 python3-idna,
 python3-intelhex,
 python3-jinja2,
 python3-json-pointer,
 python3-jsonschema,
 python3-jwt,
 python3-nose,
 python3-openssl,
 python3-requests,
 python3-semantic-version,
 python3-setuptools,
 valinor,
Standards-Version: 4.3.0
Homepage: https://github.com/ARMmbed/yotta
Vcs-Browser: https://salsa.debian.org/python-team/applications/yotta
Vcs-Git: https://salsa.debian.org/python-team/applications/yotta.git

Package: yotta
Architecture: all
Depends:
 cmake,
 mbed-test-wrapper,
 valinor,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 git,
Suggests:
 clang,
 g++,
 gcc,
 gcc-arm-none-eabi,
 yotta-doc,
Description: build tool for C/C++ projects using modular components
 yotta is a build tool to make it easier to build better C/C++ software by
 re-using modules. Modules can be published to the yotta registry to share
 with other people, or can be re-used privately in your own projects.
 .
 Whenever a project is built with yotta, a yotta build target is selected.
 Targets describe the platform that you're building for (such as an embedded
 IoT development board, or natively for Linux), and provide all the information
 that yotta and the modules you're using need to configure themselves correctly
 for that platform.
 .
 This package provides the yotta build system for Python 3.

Package: yotta-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
Suggests:
 www-browser,
Description: build tool for C/C++ projects using modular components (documentation)
 yotta is a build tool to make it easier to build better C/C++ software by
 re-using modules. Modules can be published to the yotta registry to share
 with other people, or can be re-used privately in your own projects.
 .
 Whenever a project is built with yotta, a yotta build target is selected.
 Targets describe the platform that you're building for (such as an embedded
 IoT development board, or natively for Linux), and provide all the information
 that yotta and the modules you're using need to configure themselves correctly
 for that platform.
 .
 This package provides the yotta documentation.
