## yotta 0.19.0

=== debian/changelog ===
yotta (0.19.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Nick Morrott ]
  * New upstream version 0.19.0
  * Remove patches applied upstream
    - fix-liquid-syntax-error-in-docs
    - fix-typos-in-docs
  * Refresh patches (failed hunk)
  * d/gbp.conf: use pristine-tar

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 12 Aug 2019 20:54:32 +0100
