=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends:
  cmake,
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  git,
  jekyll,
@@ -30,7 +30,7 @@
  python3-semantic-version,
  python3-setuptools,
  valinor,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/ARMmbed/yotta
 Vcs-Browser: https://salsa.debian.org/python-team/applications/yotta
 Vcs-Git: https://salsa.debian.org/python-team/applications/yotta.git
