## yotta 0.20.0

=== debian/changelog ===
yotta (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * d/control:
    - Add Rules-Requires-Root field
    - Build-Depend on default python3 rather than python3-all
    - Uploaders: use my new Debian email address
    - Reformat (cme fix)
  * d/patches:
    - Drop add-truncate-function-to-version-class (applied upstream)
  * d/tests:
    - Refresh test excludes

 -- Nick Morrott <nickm@debian.org>  Thu, 21 Nov 2019 12:34:12 +0000

yotta (0.19.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Team upload.
  * Add add-truncate-function-to-version-class.patch (Closes: #943767).
  * Add fix-wrong-test-case.patch.
  * Exclude correctly test_versions.py.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Oct 2019 22:50:52 +0100
