=== debian/rules ===
--- 
+++ 
@@ -56,5 +56,6 @@
 				--exclude=test_target.py \
 				--exclude=test_test.py \
 				--exclude=test_update.py \
-				--exclude=test_version.py
+				--exclude=test_version.py \
+				--exclude=test_versions.py
 endif
