## yotta 0.20.5

=== debian/changelog ===
yotta (0.20.5-5) unstable; urgency=medium

  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Refresh years of Debian copyright
  * d/watch:
    - Update pattern for GitHub archive URLs

 -- Nick Morrott <nickm@debian.org>  Sat, 05 Feb 2022 06:04:37 +0000

yotta (0.20.5-4) unstable; urgency=medium

  * d/control:
    - Mark yotta-doc as M-A: foreign
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 10:42:20 +0000

yotta (0.20.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Update Maintainer field with new Debian Python Team contact address.
    - Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
  * d/copyright:
    - Refresh years of Debian copyright
  * d/lintian-overrides:
    - Add overrides for egg metadata and repeated path segments
  * d/patches:
    - Add patch use-python3-shebang-in-tests
  * d/s/lintian-overrides:
    - Add override for excluded SCM/CI files
  * d/u/metadata:
    - Remove obsolete fields Contact, Name (already present in
      machine-readable debian/copyright).
  * d/yotta-doc:
    - Add convenience links to yotta package
    - Install built docs via d/install

 -- Nick Morrott <nickm@debian.org>  Sat, 09 Jan 2021 18:13:10 +0000

yotta (0.20.5-2) unstable; urgency=medium

  * d/manpages:
    - Improve formatting of custom manpage

 -- Nick Morrott <nickm@debian.org>  Fri, 31 Jul 2020 19:35:13 +0100

yotta (0.20.5-1) unstable; urgency=medium

  * New upstream version 0.20.5
  * d/patches:
    - Refresh update-cryptography-dependency-version (upstream changes)
    - Refresh fix-wrong-test-case.patch (lintian)

 -- Nick Morrott <nickm@debian.org>  Fri, 31 Jul 2020 14:54:03 +0100

yotta (0.20.0-2) unstable; urgency=medium

  * d/control:
    - Reformat (build) dependencies
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
  * d/copyright:
    - Refresh years of Debian copyright
  * d/yotta.1.md.in:
    - Refresh author email address

 -- Nick Morrott <nickm@debian.org>  Fri, 19 Jun 2020 17:31:23 +0100
