=== debian/control ===
Source: yotta
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: devel
Priority: optional
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 dh-python,
 git,
 jekyll,
 mbed-test-wrapper,
 pandoc,
 python3,
 python3-argcomplete,
 python3-certifi,
 python3-colorama,
 python3-cryptography,
 python3-github,
 python3-hgapi,
 python3-idna,
 python3-intelhex,
 python3-jinja2,
 python3-json-pointer,
 python3-jsonschema,
 python3-jwt,
 python3-nose,
 python3-openssl,
 python3-requests,
 python3-semantic-version,
 python3-setuptools,
 valinor
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/yotta
Vcs-Git: https://salsa.debian.org/python-team/packages/yotta.git
Homepage: https://github.com/ARMmbed/yotta
Rules-Requires-Root: no

Package: yotta
Architecture: all
Depends:
 cmake,
 mbed-test-wrapper,
 valinor,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 git
Suggests:
 clang,
 g++,
 gcc,
 gcc-arm-none-eabi,
 yotta-doc
Description: build tool for C/C++ projects using modular components
 yotta is a build tool to make it easier to build better C/C++ software by
 re-using modules. Modules can be published to the yotta registry to share
 with other people, or can be re-used privately in your own projects.
 .
 Whenever a project is built with yotta, a yotta build target is selected.
 Targets describe the platform that you're building for (such as an embedded
 IoT development board, or natively for Linux), and provide all the information
 that yotta and the modules you're using need to configure themselves correctly
 for that platform.
 .
 This package provides the yotta build system for Python 3.

Package: yotta-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends}
Suggests:
 www-browser
Description: build tool for C/C++ projects using modular components (documentation)
 yotta is a build tool to make it easier to build better C/C++ software by
 re-using modules. Modules can be published to the yotta registry to share
 with other people, or can be re-used privately in your own projects.
 .
 Whenever a project is built with yotta, a yotta build target is selected.
 Targets describe the platform that you're building for (such as an embedded
 IoT development board, or natively for Linux), and provide all the information
 that yotta and the modules you're using need to configure themselves correctly
 for that platform.
 .
 This package provides the yotta documentation.
