=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf docs/_site
+	rm -rf *.egg-info/*
 
 override_dh_auto_build:
 	dh_auto_build
@@ -58,4 +59,5 @@
 				--exclude=test_update.py \
 				--exclude=test_version.py \
 				--exclude=test_versions.py
+	rm -rf $(CURDIR)/*.egg-info
 endif
